---
title: Downloads
sidebar:
  order: 3
---

GpgFrontend is available for download through multiple channels. For more
detailed instructions on installation and getting started, please refer to the
[Getting Started Guide](/overview/getting-started/).

## Download Options Across Platforms

[![Packaging status](https://repology.org/badge/vertical-allrepos/gpgfrontend.svg)](https://repology.org/project/gpgfrontend/versions)

### GitHub Releases

- **Stable Release**: Click the badge below to directly navigate to the
  GitHub page for the latest release download.

  [![GitHub Release](https://img.shields.io/github/downloads/saturneric/GpgFrontend/latest/total?style=for-the-badge)](https://github.com/saturneric/GpgFrontend/releases/latest)

- **Nightly Release**: Stable releases are published every two months or longer,
  which may not meet the needs of users seeking urgent fixes or new features.
  Nightly builds provide faster updates, automatically releasing changes as new
  code is committed. Active users can quickly access the latest features and
  fixes, with feedback highly encouraged.

  [![GitHub Release Nightly](https://img.shields.io/github/downloads/saturneric/GpgFrontend/nightly/total?style=for-the-badge)](https://github.com/saturneric/GpgFrontend/releases/nightly)

### Homebrew Cask

- **Homebrew Cask**: Mac users can check the version information through the
  badge below or install using the command line.

  [![Homebrew Cask](https://img.shields.io/homebrew/cask/v/gpgfrontend?style=for-the-badge)](https://formulae.brew.sh/cask/gpgfrontend)

  Install command:

  ```
  brew install --cask gpgfrontend
  ```

### Flatpak

- **Flatpak Installation**: Linux users can click the image below to navigate to
  the Flathub page for installation.

  [![Download on Flathub](https://flathub.org/api/badge?locale=en)](https://flathub.org/apps/com.bktus.gpgfrontend)

### Windows

- **WinGet Package**: Windows users can install GpgFrontend through the Windows
  Package Manager (WinGet). Check the version information through the badge
  below or install using the command line.

  [![WinGet Package Version](https://img.shields.io/winget/v/Saturneric.GpgFrontend?style=for-the-badge)](https://repology.org/project/gpgfrontend/versions)

  Install command:

  ```
  winget install Saturneric.GpgFrontend
  ```

- **Microsoft Store Download**: Windows users can also visit the application
  store page through the Microsoft Store badge below.

  <a href="https://apps.microsoft.com/detail/9nh716mqk2b5">
    <img src="https://get.microsoft.com/images/en-us%20dark.svg" width="200"/>
  </a>
